{% extends "dashboard/dashboard_content.html" %}

{% block head_block %}
    {% load static %}
    <script src="{% static 'accounts/vendors/jquery.inputmask/dist/min/jquery.inputmask.bundle.min.js' %}"></script>
{% endblock %}

{% block rightPane %}
    <div class="x_panel">
        <div class="x_title">
            <h2>
                <i class="fa fa-user"></i>
                Reset wifi password
            </h2>
            <div class="clearfix"></div>
        </div>
        <div class="x_content">
            <div class="row">
                <form action="" method="post" class="form-horizontal" id="wifi_form">{% csrf_token %}

                    {% for field in form %}
                        <div class="form-group {% if field.errors %} has-error{% endif %}">
                            <label class="col-sm-4 control-label"
                                   id={{ field.id_for_label }}>{{ field.label }}</label>
                            <div class="col-sm-5">
                                {{ field }}

                                {% for error in field.errors %}
                                    <span class="help-block">
                                            {{ error|escape }}
                                        </span>
                                {% endfor %}
                            </div>
                        </div>
                    {% endfor %}

                    <div class="col-sm-2 col-sm-offset-5">
                        <button type="submit" class="save btn btn-lg btn-success"
                                value="Save" name="reset_wifi_password">Reset Password
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </div>

{% endblock %}

